<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Log in form</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>

    <script src="https://code.jquery.com/jquery-3.7.0.js"
        integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM=" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="box mt-5" style="width: 500px;">
        <!-- <form action=""> -->
        <div class="row mb-3">
            <h1 class="px-0 text-center">Login / Logout</h1>
        </div>
        <div class="row mb-3">
            <input id="username" type="text" class="form-control" placeholder="Username" required>
        </div>
        <div class="row mb-3">
            <input id="password" type="password" class="form-control" placeholder="Password" required>
        </div>
        <div class="row mb-3">
            <div class="col-6 ps-0">
                <div class="form-check">
                    <input id="check" type="checkbox" class="form-check-input">
                    <label for="check" class="form-check-label">Remember account</label>
                </div>
            </div>
            <div class="col-6 pe-0 d-flex justify-content-end">
                <a href="">Forgot password?</a>
            </div>
        </div>
        <div class="row mb-3">
            <div class="col ps-0">
                <button type="submit" id="btn-login" class="btn btn-primary w-100">Log in</button>
            </div>
            <div class="col">
                <button type="submit" id="btn-info" class="btn btn-success w-100">Info</button>
            </div>
            <div class="col pe-0">
                <button type="submit" id="btn-logout" class="btn btn-danger w-100">Log out</button>
            </div>
        </div>
        <!-- </form> -->
    </div>

    <script type="module" src="./js/login.js"></script>
</body>

</html>